﻿/* BASE CSS */



.lp-container {

	overflow: hidden;

	width: 740px;

	position: relative;

}

.lp-container span{

	font-size: 10px;

}

.lp-slot {

	float: left;

	position: relative;

	overflow: hidden;

}

.lp-slot .clickable,

.lp-slot .clickable * {

	cursor: pointer;

}

.lp-slot .lp-slideshow {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	width: 100%;

	height: 100%;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

.lp-slot .lp-slideshow .slide {

	position: relative;

	width: 100%;

	height: 100%;

	overflow: hidden;

	background-repeat: no-repeat;

	background-position: 0px 0px;

	background-color: transparent!important;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

.lp-slot.hasCategory .slide {

	background-position: 0px 36px;

}

.lp-slot .slide .slide_content {

	position: relative;

	width: 100%;

	height: 100%;

	font-family: Arial, Helvetica, sans-serif;

}

.lp-slot .slide .slide_copyblock {

	position: absolute;

	top: 238px;

	width: 100%;

	text-align: center;

	font-family: Georgia,"Times New Roman",Times, sans-serif;

	font-size: 12px;

	line-height: 14px;

	display: block;

}

.lp-slot .slide_category {

	display: none;

	height: 36px;

    line-height: 36px;

    margin: 0px auto;

    color: #000000;

    font-size: 11px;

    overflow: hidden;

    text-transform: uppercase;

    text-align: center;

}

.lp-slot.hasCategory .slide_category {

	display: block;

}

.lp-slot .slide_copyblock .slide_title {

	display: block;

	color: #000;

	font-size: 18px;

	line-height: 21px;

	margin: 0px 20px 8px 20px;

	padding: 0px;

	font-weight: normal;

	font-style: italic;

	font-family: Arial, Helvetica, sans-serif;

	zoom: 1;

}

.lp-slot .slide_content .slide_buttons {

	position: absolute;

	width: 100%;

	bottom: 0px;

	text-align: center;

	display: none;

	z-index: 20;

}

.lp-slot:hover .slide_content .slide_buttons {

	display: block;

}

.lp-slot .slide_content .slide_buttons a {

	padding: 6px 18px 7px 18px;

	display: inline-block;

	*display: inline;

	zoom: 1;

	text-decoration: none;

	text-transform: uppercase;

	font-size: 10px;

	margin: 0px auto;

	background: #000;

	color: #fff;

}

.lp-slot .slide_content .slide_buttons.arrow {

	display: block;

	bottom: 20px;

	z-index: 200;

}

.lp-slot .slide_content .slide_buttons.arrow a {

	background: none;

	color: #000;

	background: url(../img/lp_sprite.png) no-repeat -247px 3px;

	padding: 0px 0px 0px 9px;

	margin: 0px 10px 0px 10px;

}

.lt-ie10 .lp-slot .slide_content .slide_buttons.arrow a {

	background-position: -247px 1px;

}

.lt-ie9 .lp-slot .slide_content .slide_buttons.arrow a {

	background-position: -247px 2px;

}

.lp-slot .slide_content .slide_buttons.arrow span {

	display: block;

	background: #fff;

}

.en-gb .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}

.en-fr .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}

.en-de .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}

.fr-fr .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}

.it-fr .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}

.de-de .lp-slot .slide_content .slide_buttons.arrow span {

	padding-top: 2px;

}



.lp-slot:hover .slide_content .slide_buttons .hidden {

	display: none;

	visibility: hidden;

}

.lp-slot .hoverShadow {

	display: none;

	position: absolute;

	top: 0px;

	left: 0px;

	z-index: 10;

	width: 100%;

	height: 100%;

	-moz-box-shadow:    inset 0 0 10px #333333;

	-webkit-box-shadow: inset 0 0 10px #333333;

	box-shadow:         inset 0 0 10px #333333;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

	border: none;

	zoom: 1;

}

.lp-slot.lp-2col .hoverShadow.oldIe {

	border-left: 1px solid #e0e0e0;

	border-right: 1px solid #e0e0e0;

}

.lp-slot.lp-3col .hoverShadow.oldIe {

	border-left: 1px solid #e0e0e0;

	border-right: 1px solid #e0e0e0;

	border-bottom: 1px solid #e0e0e0;

}









/* BUCKET CSS */

.lp-slot.lp-2col {

	width: 370px;

	height: 375px;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

.lp-slot.lp-2col .lp-slideshow .slide {

	position: relative;

	z-index: auto!important;

}

.lp-slot.lp-3col {

	width: 247px;

	height: 350px;

	border-top: 1px solid #e0e0e0;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

.lp-slot.lp-3col.lp-3col-last {

	width: 246px !important;

}

.lp-slot.lp-3col .slide_content .slide_copyblock {

	top: 196px;

}

.lp-slot.lp-2col .slide_content .slide_copy,

.lp-slot.lp-3col .slide_content .slide_copy {

	padding: 0px 10px 0px 10px;

	display: block;

}







/* HERO AREA */

.lp-slot.lp-hero {

	width: 740px;

	height: 336px;

}

.lp-slot.lp-hero .slide {

	background-position: 0px 0px;

}

.lp-slot.lp-hero .lp-hero-arrow {

	position: absolute;

	top: 50%;

	margin: -20px 0px 0px 0px;

	width: 41px;

	height: 41px;

	background: url(../img/lp_sprite.png) no-repeat -196px 0px;

	z-index: 100;

	cursor: pointer;

}

.lp-slot.lp-hero .lp-hero-arrow span {

	display: block;

	width: 100%;

	height: 100%;

	background-image: url(../img/lp_sprite.png);

	background-repeat: no-repeat;

}

#lp-hero-prev {

	left: 10px;

}

#lp-hero-prev span {

	background-position: -113px 0px;

}

#lp-hero-next {

	right: 10px;

}

#lp-hero-next span {

	background-position: -156px 0px;

}

.lp-slot.lp-hero .slide_content {

	width: 200px;

	height: 100%;

	text-align: center;

}

.lp-slot.lp-hero .slide_content .slide_copyblock {

	top: 0px;

	position: relative;

}

.lp-slot.lp-hero .slide_content .slide_copyblock.hidden {

	display: none;

}

.lp-slot.lp-hero .slide_content .slide_buttons {

	position: relative;

	display: inline-block;

	*display: inline;

	zoom: 1;

	width: auto;

	margin-top: 1em;

}

.lp-slot.lp-hero .slide_content .slide_buttons.hidden {

	display: none;

}

.lp-slot.lp-hero .slide_content .slide_buttons a {

	border: none;

	display: inline-block;

	*display: block;

	zoom: 1;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	text-decoration: none;

	padding: 7px 14px 6px 14px;

}

#lp-section-nav {

	position: absolute;

	z-index: 999;

	top: 0px;

	left: 0px;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	overflow: hidden;

	width: 740px;

	display: none;

}

/* NOTE: Background colors/opacity for tabs & pager are set in the XML */

#lp-section-nav li {

	float: left;

	width: auto;

	text-align: center;

	cursor: pointer;

	zoom: 1;

}

#lp-section-nav li.active {

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

#lp-section-nav li a {

	display: block;

	height: 14px;

	font-family: Arial, Helvetica, sans-serif;

	color: #fff;

	font-size: 12px;

	padding: 10px 10px 9px 10px;

	text-transform: uppercase;

	text-decoration: none;

}

#lp-section-nav li a.logo-polo {

	background: url(../img/tab_logo.png) no-repeat 50% 50%;

}

#lp-section-nav li.active a {

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

#lp-section-nav li.hidden{

    display: none;

}

.lp-slot.lp-hero .hoverShadow {

	display: none!important;

}

.lp-slot.lp-hero #lp-pager {

	position: absolute;

	bottom: 0px;

	z-index: 999;

	width: 100%;

	background-color: transparent;

	cursor: default;

	text-align: center;

	zoom: 1;

	display: block;

	height: 22px;

	display: none;

}

.lp-slot.lp-hero #lp-pager ul {

	padding: 0px 0px;

	margin: 0px;

	list-style-type: none;

	display: block;

	zoom: 1;

}

.lp-slot.lp-hero #lp-pager li {

	width: 6px;

	height: 6px;

	display: inline-block;

	*display: inline;

	zoom: 1;

	padding: 0px;

	margin: 8px 4px 8px 4px;

	cursor: pointer;

}

.lp-slot.lp-hero #lp-pager li span {

	width: 6px;

	height: 6px;

	display: block;

	background: url(../img/lp_sprite.png) no-repeat -26px 0px;

	cursor: pointer;

}

.lp-slot.lp-hero #lp-pager .activeSlide span {

	background: url(../img/lp_sprite.png) no-repeat -10px 0px;

	cursor: default;

}

.lp-slot.lp-hero #lp-pager .sep {

	border-left: 1px solid #888a87;

	padding-left: 7px;

}

.lp-slot.lp-hero #lp-pager .sep:first-child {

	border: none;

	padding-left: 0px;

}



/* Custom */

#bucket2-slide-1 {

	background-position: 0px 0px;

}



div[id$="_jwplayer_controlbar"] {

	top: auto!important;

	bottom: 0px;

	overflow: hidden;

}



#lp-banner {

	border: 1px solid #333;

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

	text-align: center;

	text-transform: uppercase;

	font-size: 14px;

	height: 34px;

	line-height: 34px;

	width: 738px;

	margin: 0px 0px 1px 0px;

}